## icu-le-hb 1.0.3%2Bgit180724

=== debian/changelog ===
icu-le-hb (1.0.3+git180724-3ubuntu1) jammy; urgency=medium

  * Fix build with ICZ 70.1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Feb 2022 01:53:44 +0100

icu-le-hb (1.0.3+git180724-3build4) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:52:17 +0100

icu-le-hb (1.0.3+git180724-3build3) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:12:53 +0000

icu-le-hb (1.0.3+git180724-3build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:33:02 +0100

icu-le-hb (1.0.3+git180724-3build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:59:00 +0100

icu-le-hb (1.0.3+git180724-3) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 12 Nov 2018 19:54:57 +0000

icu-le-hb (1.0.3+git180724-2) experimental; urgency=medium

  * Build with ICU 63.1+ version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Oct 2018 19:29:55 +0000

icu-le-hb (1.0.3+git180724-1) experimental; urgency=medium

  * New git snapshot release.
  * Build with ICU 62.1+ version.
  * Update debhelper level to 11:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 05 Sep 2018 15:55:54 +0000

icu-le-hb (1.0.3+git161113-5) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 May 2018 04:48:54 +0000

icu-le-hb (1.0.3+git161113-4) experimental; urgency=medium

  * Declare that libicu-le-hb-dev breaks libicu-dev earlier than 60.1-1
    (closes: #882088).
  * Update Standards-Version to 4.1.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Dec 2017 16:08:16 +0000

icu-le-hb (1.0.3+git161113-3) experimental; urgency=medium

  * Fix libicu-le-hb-dev dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Nov 2017 15:20:30 +0000

icu-le-hb (1.0.3+git161113-2) experimental; urgency=medium

  * Build with ICU 60.1+ version.
  * Include the last two paragraphs of the license for the copyright file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Nov 2017 15:32:22 +0000

icu-le-hb (1.0.3+git161113-1) experimental; urgency=medium

  * Initial upload (closes: #880740).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 27 Oct 2017 20:17:21 +0000
