## icu-le-hb 1.0.3+git161113

=== debian/control ===
Source: icu-le-hb
Section: libs
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 4.1.2
Build-Depends: debhelper (>= 10), pkg-config, libharfbuzz-dev (>= 1.0.3), libicu-dev (>= 60.1)
Homepage: https://github.com/behdad/icu-le-hb

Package: libicu-le-hb0
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ICU Layout Engine API on top of HarfBuzz shaping library
 A library implementing the ICU Layout Engine (icu-le) API using external
 HarfBuzz library for implementation.  This is useful as a compatibility layer
 to make applications using ICU Layout Engine to use HarfBuzz without porting
 them to use the HarfBuzz API.
 .
 The code is mostly a trimmed down version of icu/source/layout, with all
 shapers stripped out, and HarfBuzz integrated.

Package: libicu-le-hb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libicu-le-hb0 (= ${binary:Version}), libharfbuzz-dev
Breaks: libicu-dev (<< 60.1-1~)
Description: ICU Layout Engine API on top of HarfBuzz shaping library (development)
 A library implementing the ICU Layout Engine (icu-le) API using external
 HarfBuzz library for implementation.  This is useful as a compatibility layer
 to make applications using ICU Layout Engine to use HarfBuzz without porting
 them to use the HarfBuzz API.
 .
 The code is mostly a trimmed down version of icu/source/layout, with all
 shapers stripped out, and HarfBuzz integrated.
