## icu-le-hb 1.0.3+git180724

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: icu-le-hb
 Section: libs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 10), pkg-config, libharfbuzz-dev (>= 1.0.3), libicu-dev (>= 60.1)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), pkg-config, libharfbuzz-dev (>= 1.0.3), libicu-dev (>= 63.1)
 Homepage: https://github.com/behdad/icu-le-hb
 
 Package: libicu-le-hb0
@@ -24,7 +25,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, libicu-le-hb0 (= ${binary:Version}), libharfbuzz-dev
-Breaks: libicu-dev (<< 60.1-1~)
+Breaks: libicu-dev (<< 62.1-1~)
 Description: ICU Layout Engine API on top of HarfBuzz shaping library (development)
  A library implementing the ICU Layout Engine (icu-le) API using external
  HarfBuzz library for implementation.  This is useful as a compatibility layer
